#pragma strict





function OnTriggerEnter(col : Collider)
{/*
var player = GameObject.Find("Louis");
player.GetComponent(Controller).getIdol();*/
col.GetComponent(Controller).getIdol();
GameObject.Find("Louis").GetComponent(MovementBasic).addscore(100);
Destroy(GetComponent(SpriteRenderer));
}

